.footer{
    position: relative;
    text-align: initial;
    padding: 0;
    display: flex;
    flex-direction: column;
    background-color: var(--dark-blue);
    color: var(--white);
padding-bottom: 58px;
}
.footer__copy{
    text-align: center;
    font: var(--f-footnote-normal);
}
.footer__copy a{
    text-align: center;
    font: var(--f-footnote-normal);
    text-decoration: none;
    color: inherit;
    margin: auto 8px;
}
.footer__logo::before{
    margin: auto;
    width: 50vw;
    height:13.2vw;
    max-width: 180px;
    max-height: 47.6px;
    aspect-ratio: 120 / 31 ;
    mask-position: center;
}
@media(min-width:700px){
.footer{
padding-bottom: 0px;
}

    .footer__logo::before{
        margin: 0;
        width: 120px;
        height: 31.68px;
    }
}